<page>
   <item name="LoadView.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="HomeView.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="InGameView.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="GameResultView.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="ReviveView.scene" props="" ifExport="内嵌模式" aName=""/>
   <item name="SignView.scene" props="" ifExport="内嵌模式" aName=""/>
</page>